function checkForm() 
{
	vControl = document.getElementById("userfile");
	if(vControl.value == '' || vControl.value == null)
	{
		alert('Please Select Product Image.');
		vControl.focus();
		return false;
	}
	else
	{
		return true;
	}
}